/*
 * Copyright 2012
 * Developed By Contact Point IT Services
 */
 
/****************
reset the css styels
****************/
@import url(reset.css);

/****************
import the component styles
****************/
@import url(components.css);

/****************
import the template styles
****************/
@import url(templates.css);

/*
 * General Styles
 */
header, footer, nav, section, article { display: block; } 
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight:400px;
    color: #262626;
}
a,
a:link,
a:visited,
a:active {
	color: #E31B23;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	padding-bottom: 8px;
	line-height: 19px;
	overflow: visible;
}
hr {
	height: 1px;
	border: 0px;
	background-color: #c0c0c0;
	color: #c0c0c0;
	width: 100%;
	margin: 3px 0px 10px 0px;
}
img { border: 0; }

h1, h2, h3, h4{
    font-weight:700;
	line-height:normal;
	color:#000;
	display:block;
}

h1{
	color:#e21b23;
	font-size:28px;
}

h2 {
	font-size: 21px;
}

h3 {
	font-size: 19px;
}

fieldset {
    padding: 5px 15px;
    margin-bottom: 20px;
    border: 1px solid #c0cdd4;
}
legend {
    padding: 0 3px 5px;
}
.clear {
    clear: both;
}


/*
 * General Layout
 */
#container, header, nav, #body, footer {
    width: 100%;
	margin:0 auto;
}

.wrapper {
    width: 942px;
    margin: 0 auto;
	position:relative;
}    

#content{
	padding: 0;
}

/*
 * Header Component
 */
 header{
	height: 130px; 
 }


#logo {

}

/*
 * Navigation
 */
#menu {
	width: 100%;
    margin: 0;
    background: none;
}
#menu ul, #menu li {
    list-style: none;
    padding: 0;
    margin: 0;
}
#menu li {
	font-size: 16px;
}
#menu li a:hover {
	color: #252525;
}
#menu li:hover {
	background: #EAEAEA;
}
#menu li.active {
	background: #E0E0E0;
}
#menu li.active > a{
	color: #252525;
}
#menu > ul {
    width: 100%;
    height: 100%;
}
#menu > ul > li {
    display: inline-block;
    position: relative;

}
#menu > ul > li > a {
    display: inline-block;
    padding: 4px 20px;
    color: #6f7174;
	text-decoration: none;
}
#menu > ul > li > ul {
    display: none;
    background: #DBDBDB;
    position: absolute;
    top: 100%;
    left: 0;
	z-index:10;
}
#menu ul ul > li > a {
    text-indent: 0px;
	font-size: 11px;
	color: #6f7174;
	text-decoration: none;
	width: 164px;					/* IMPORTANT: Resize drop down menu width */
	/*height: 12px;*/
	border-bottom: 1px dotted #666;
	padding: 10px 10px 10px 15px;
	display: block;
}

/*
 * Body Component
 */


/*
 * Footer Component
 */
footer {
	
}
footer .wrapper {
    
}
footer a,
footer a:link,
footer a:visited,
footer a:active,
footer a:hover {
    border-left: 1px solid #5e5f61;
	text-decoration: none;
	font-size: 12px;
	line-height: 15px;
	color: #aaaaab;
	margin-top: 15px;
	padding: 0 12px;
	display: inline-block;
}
footer a:first-child,
footer a.contact_point {
	border-left: 0;
}
/*************************
Welcome div
**************************/
#welcome{
	border-bottom:thin dashed #5E3B41;
	padding-bottom:10px;
	margin-bottom:10px;
}

/*************************
Contact Page
**************************/
div#contact_content{
	float:left;
	width:45%;
}

div#contact_map{
	float:right;
	width:50%
}